//
//  Example to plot data points
//
Int_t plot1()
{
  TF1 *func1=new TF1("func1","sin(x)/x",0.0, 10.0);
  func1->SetLineColor(2);
  func1->SetLineWidth(0.2);
  func1->Draw("L");

  // Draw options
  //  "SAME"  superimpose on top of existing picture
  //  "L"     connect all computed points with a straight line
  //  "C"     connect all computed points with a smooth curve.
  //  "P"     plot points of calculated point

  TF1 *func2=new TF1("func2","sin(x)/x",0.0, 10.0);
  func2->SetMarkerSize(2.0);
  func2->SetMarkerStyle(8);
  func2->Draw("PSAME");

}
