//
// Plot data points  with TGraph and TGraphAsymmErrors
// 
Int_t plot2()
{
  TGraph *gr=new TGraph();
  gr->SetMarkerStyle(3);
  gr->SetMarkerColor(2);

  Int_t np=0;
  for(Double_t x=0.0; x<10.0; x+=0.5){
    Double_t y=x*x;
    gr->SetPoint(np++,x,y);
  }
  gr->Draw("PA");

  //
  TGraphAsymmErrors *grer=new TGraphAsymmErrors();
  grer->SetMarkerStyle(6);
  grer->SetMarkerColor(1);
  Int_t kp=0;
  Double_t exl=0.2;
  Double_t exh=0.2;
  for(Double_t x=0.0; x<10.0; x+=0.5){
    Double_t y=(10.0-x)*(10.0-x);
    Double_t eyl=0.02*y;
    Double_t eyh=0.05*y;

    grer->SetPoint(kp, x,y);
    grer->SetPointError(kp++, exl, exh, eyl, eyh);
  }
  grer->Draw("L");



}


