//
//  Create a histogram of gaussian distribution
//
Int_t hist1()
{
  TCanvas *c1=new TCanvas("c1","Dynamic Filling Example",200,10,700,500);

  TH1F *hpx = new TH1F("hpx","This is first hist",40, -4, 4); 

  hpx->SetFillColor(48);
  Double_t px=0.0;
  Double_t mean=0.0;
  Double_t sigma=1.0;
  const Int_t kUPDATE = 1000;

  for(Int_t i=0 ; i<25000 ; i++) {
    px=gRandom->Gaus(mean, sigma);
    hpx->Fill(px);
    if( i%kUPDATE == 0 ) {
      hpx->Draw();               // Draw Histogram
      c1->Modified();
      c1->Update();              // Update Canvas
    }
  }

}

