//
//  Create a histogram of gaussian distribution
//
Int_t hist3()
{
  TFile *file=new TFile("hist3.root","RECREATE");

  TCanvas *c2=new TCanvas("c2","Dynamic Filling Example",200,10,700,500);

  TH1F *hpx = new TH1F("hpx","This is first hist",40, -5, 5); 

  hpx->SetFillColor(48);
  Double_t px;
  Double_t sigma=1.0;
  const Int_t kUPDATE = 1000;

  for(Int_t i=0 ; i<25000 ; i++) {
    if( i%3 == 0 ) {
      px=gRandom->Gaus( -2.0, sigma);
    }
    else {
      px=gRandom->Gaus(  2.0, sigma);
    }
    hpx->Fill(px);
    if( i%kUPDATE == 0 ) {
      hpx->Draw();
      c2->Modified();
      c2->Update();
    }
  }
  
  hpx->Draw();
  hpx->Write();

}

