Int_t make_tree()
{
  TFile *f=new TFile("tree.root","RECREATE");

  TTree *t=new TTree("TE","Tree Example");

  Int_t nevt=0;
  Float_t r1=0.0;
  Double_t d1=0.0;
  t->Branch("NEvent", &nevt, "EventNo/I");
  t->Branch("Random", &r1,   "Random");
  t->Branch("Dobl1",  &d1,   "Double/D");

  for(Int_t i=0;i<10000;i++){
    nevt=i;
    r1=gRandom->Landau(2.0, 4.0);
    d1=gRandom->Exp(3.0);
    t->Fill();
//    t->Clear();
  }

  f->Write();
  f->Close();
}
  
