# .bashrc
# 
# Setup environment for jlclogin

# User specific environment and startup programs

# General environment parameter
alias ls="ls -F"
export JSERVER=jlclogin
export PRINTER=tek3g423dbl
export LESS="-isX"

#
# Environment parameter for JLC study
export CERN_ROOT=/cern/pro
export ROOTSYS=/home/root/new
export LCLIBROOT=/proj/soft/lclib/pro
export JSFROOT=/proj/soft/jsf/pro
export KFLIBROOT=/proj/soft/physsim/pro
export JLCSIMROOT=/proj/soft/jlcsim/pro

#
export IMAKEINCLUDE="-I$JSFROOT -I$LCLIBROOT -I$KFLIBROOT"
export LD_LIBRARY_PATH=$JSFROOT/lib:$ROOTSYS/lib:$KFLIBROOT/lib

# set path
UTILPATH=/usr/local/teTeX/bin:/opt/hpss/bin:/usr/local/gs-7.0/bin:
JLCPATH=$JSFROOT/bin:$ROOTSYS/bin:$CERN_ROOT/bin:$LCLIBROOT/bin:$JLCSIMROOT/bin
export PATH=./:$HOME/bin:$JLCPATH:$UTILPATH:$PATH

